@charset "UTF-8";
@import url("//use.fontawesome.com/releases/v5.7.2/css/all.css");
/* mixins
------------------------------------------------------- */
/* 色指定
------------------------------------------------------- */
#position .wrap {
  position: relative;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
#position .wrap .content {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 30% 0 0;
}
#position .wrap .content .posiBox01 {
  padding-top: 30px;
}
#position .wrap .content .posiBox01 h3 {
  text-align: center;
  margin: 0 auto 20px;
}
#position .wrap .content .posiBox02 {
  background: rgba(123, 109, 50, 0.1);
  margin: 0;
  padding: 30px 10vw 40px;
}
#position .wrap .content .posiBox02 li:nth-of-type(1) {
  margin-bottom: 20px;
}

/* position-PC
------------------------------------------------------- */
@media only screen and (min-width: 961px) {
  #position .wrap .content {
    padding-top: 13%;
  }
  #position .wrap .content h2 {
    margin: 0 auto 50px;
  }
  #position .wrap .content .posiBox01 {
    padding-top: 100px;
  }
  #position .wrap .content .posiBox01 h3 {
    letter-spacing: 0.3em;
    margin-bottom: 80px;
  }
  #position .wrap .content .posiBox02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    padding: 100px 10vw;
  }
  #position .wrap .content .posiBox02 li {
    width: 47%;
  }
  #position .wrap .content .posiBox02 li:nth-of-type(1) {
    margin-bottom: 15px;
  }
  #position .wrap .content .posiBox02 li:nth-of-type(1) .txtBlock {
    margin-bottom: 40px;
  }
  #position .wrap .content .posiBox02 li:nth-of-type(1) .txtBlock span {
    display: block;
  }
  #position .wrap .content .bnArea {
    margin-bottom: 3px;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
